{% extends 'base.html.twig' %}

{% block body %}
{% include "home/navbar.html.twig" %}
{% for advertisement in announces %}
<div class="card">
    <div class ="row justify-content center">
        <div class="col-lg-6">
            <h5>{{advertisement.titre}}</h5>
            <p>{{advertisement.text}}</p>
            <p>{{advertisement.date|date('Y-m-d')}}</p>
            <p>{{advertisement.postalCode}}</p>
            <p>{{advertisement.tel}}</p>
        </div>
    </div>
    {% endfor %}
    {{ knp_pagination_render(announces) }}
</div>
{% if app.user %}
<a  href="{{path('app_add_announce')}}" class="btn btn-danger">Add a new announce</a>
{% endif %}
{% endblock %}
